Subject: [OSPF] RFC Editor Recommendations on Draft Formatting Conventions and Style

From: Acee Lindem <[email-masked]>
Date: Mon, 26 Mar 2007 13:32:36 -0400

At the Prague IETF, I had a conversation with the RFC Editor team  
regarding draft style and I was happy to find that many of the style  
issues are already covered in their tutorial.  If you currently  
author drafts or plan to author drafts in the future then I strongly  
recommend that you review the slides below (especially section 4  
beginning on slide 47).

ftp://ftp.rfc-editor.org/in-notes/rfc-editor/tutorial.latest.pdf

Other good references include http://www.rfc-editor.org/policy.html  
and ftp://ftp.rfc-editor.org/in-notes/rfc-editor/ 
instructions2authors.txt.

Thanks,
Acee 

_______________________________________________
OSPF mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf